Module | TkEvent::Event::Grp
In: | tk/lib/tk/event.rb

### Constants

KEY | = | 0x1
BUTTON | = | 0x2
MOTION | = | 0x4
CROSSING | = | 0x8
FOCUS | = | 0x10
EXPOSE | = | 0x20
VISIBILITY | = | 0x40
CREATE | = | 0x80
DESTROY | = | 0x100
UNMAP | = | 0x200
MAP | = | 0x400
REPARENT | = | 0x800
CONFIG | = | 0x1000
GRAVITY | = | 0x2000
CIRC | = | 0x4000
PROP | = | 0x8000
COLORMAP | = | 0x10000
VIRTUAL | = | 0x20000
ACTIVATE | = | 0x40000
MAPREQ | = | 0x80000
CONFIGREQ | = | 0x100000
RESIZEREQ | = | 0x200000
CIRCREQ | = | 0x400000
MWHEEL | = | 0x10000000
ALL | = | 0xFFFFFFFF
KEY_BUTTON_MOTION_VIRTUAL | = | (KEY|MWHEEL|BUTTON|MOTION|VIRTUAL)
KEY_BUTTON_MOTION_CROSSING | = | (KEY|MWHEEL|BUTTON|MOTION|CROSSING|VIRTUAL)

[Validate]